<?php
  function customize_logo($wp_customize){
   $wp_customize->add_setting('logo');//Add setting for logo uploder

   //add control for logo uploader(actual uploader)

   $wp_customize->add_control(new WP_Customize_Image_Control($wp_customize,'logo',
    array(
     'label'=>__('Upload Logo','logo'),
     'section'=>'title_tagline',
     'setting'=>'logo',

     ) ) );
   }

   add_action('customize_register','customize_logo');  

  ?>